@media screen and (max-width: 380px) and (min-width: 300px) {
  .mobile-tax-BC {
    display: none !important;
  }
  .page-breadcrumb ol.breadcrumb {
    height: 38px !important;
  }
  .page-online-services .online-service-cards h6 {
    padding-left: 10px !important;
    padding-right: 0px !important;
  }
  .medical-service-page {
    margin-top: 2em;
  }
  .location-tree h3 {
    padding-left: 0px!important;
  }
  #tree-planet-form label {
    padding-left: 0px!important;
  }
  #tree-planet-form .number {
    margin-left: 0px!important;
  }
  #country-code {
    margin-left: 15px!important;
  }
  #tree-planet-form #mobile-num {
    width: 55%;
  }
  #tree-planet-form .location {
    margin-left: 0px;
    width: 92%;
  }
  #tree-planet-form #email {
    margin-left: 0px;
    width: 92%;
  }
  #tree-planet-form .email {
    margin-left: 0px!important;
    width: 92%;
  }
  .depart-sidebar {
    display: none;
  }
  .medical-service-page .zone-card .card h5 {
    font-size: 0.712rem!important;
  }
  .location-tree {
    padding-left: 0px!important;
  }
}

@media screen and (max-width: 480px) and (min-width: 400px) {
  .mobile-tax-BC {
    display: none !important;
  }
  .medical-service-page {
    margin-top: 2em;
  }
  .medical-service-page .zone-card .card h5 {
    font-size: 0.687rem!important;
  }
  .location-tree h3 {
    padding-left: 0px!important;
  }
  #tree-planet-form label {
    padding-left: 0px!important;
  }
  #tree-planet-form .number {
    margin-left: 0px!important;
  }
  #country-code {
    margin-left: 15px!important;
  }
  #tree-planet-form #mobile-num {
    width: 66%!important;
  }
  #tree-planet-form .location {
    margin-left: 0px width: 92%;
  }
  #tree-planet-form #email {
    margin-left: 0px;
    width: 92%;
  }
  #tree-planet-form .email {
    margin-left: 0px!important;
    width: 92%;
  }
  .depart-sidebar {
    display: none;
  }
}

@media screen and (max-width: 380px) and (min-width: 300px) {
  #Soid .special-work li:before {
    left: -32px!important;
  }
  .special-work ul {
    padding-left: 0px!important;
  }
  #Soid .bullet-small h5 {
    margin-left: 15px!important;
  }
  .solid-page {
    width: 92%!important;
  }
  #infrastructures .head-subline {
    padding-left: 8px!important;
  }
  .head-subline {
    padding-left: 8px!important;
  }
  .page-depart-services h3 {
    font-size: 1rem!important;
  }
  .inside-head-subline {
    padding-left: 20px;
  }
  #install p {
    padding-left: 25px!important;
  }
  #knowledge .head-subline {
    padding-left: 15px!important;
  }
  .teaching-img {
    padding-left: 0px;
  }
  .teaching-img img {
    width: 95%;
  }
  #ecrt .education-list {
    padding-left: 20px!important;
  }
  #tab4 ul {
    padding-left: 15px!important;
  }
  .mobile-view-list {
    padding-left: 0px!important;
  }
  #activity .head-subline {
    padding-left: 5px!important;
  }
  #bus p {
    padding-left: 25px;
  }
  .history .road-content {
    padding-left: 25px;
  }
  .mechanical-page-table th {
    font-size: 12px!important;
  }
  .mechanical-page-table {
    margin-left: 5px!important;
  }
  .mechanical-engg .img-title img {
    width: 80%;
    padding-left: 20px;
  }
  .park-page .center-img {
    text-align: center;
  }
  .park-image img {
    width: 95%!important;
  }
  .town-plan-page h6 {
    padding-left: 0px!important;
    font-size: 0.75rem
  }
  .town-plannig-table-page .electrical-table {
    margin-left: 0px!important;
  }
  .town-plannig-table-page .table-content {
    margin-left: 0px!important;
  }
  .town-plannig-table-page .process-table {
    margin-left: 10px!important;
  }
  .town-plan-page .list-paragraph {
    padding-left: 30px;
  }
  .revenue-page-main .head-subline {
    padding-left: 18px!important;
  }
  .revenue-table {
    margin-left: 10px!important;
  }
  .revenue-page {
    margin-left: 10px!important;
  }
  .solid-waste-main .solid {
    padding-left: 20px!important;
  }
  .solid-waste-main h5 {
    padding-left: 20px!important;
  }
  .solid-waste-main .inside-head-subline {
    padding-left: 5px!important;
  }
  .solid-waste-main .step-content {
    padding-left: 3px!important;
  }
}

@media screen and (max-width: 480px) and (min-width: 400px) {
  #Soid .special-work li:before {
    left: -32px!important;
  }
  .special-work ul {
    padding-left: 0px!important;
  }
  .solid-waste-main .bullet-small h5 {
    padding-left: 30px!important;
  }
  .solid-page {
    width: 92%!important;
  }
  .solid-page-table {
    margin-left: 30px!important;
  }
  #infrastructures .head-subline {
    padding-left: 20px!important;
  }
  .head-subline {
    padding-left: 31px!important;
  }
  .page-depart-services h3 {
    font-size: 1rem!important;
  }
  .Consumption li:before {
    margin-top: 5px!important;
  }
  .history p {
    padding-left: 10px!important;
  }
  .history h3 {
    padding-left: 10px!important;
  }
  .bullet li:before {
    width: 12px!important;
    height: 12px !important;
  }
  .inside-head-subline {
    padding-left: 20px;
  }
  #install p {
    padding-left: 25px!important;
  }
  #knowledge .head-subline {
    padding-left: 30px!important;
  }
  .teaching-img {
    padding-left: 0px;
  }
  .teaching-img img {
    width: 95%;
  }
  #ecrt .education-list {
    padding-left: 30px!important;
  }
  #tab4 ul {
    padding-left: 15px!important;
  }
  .mobile-view-list {
    padding-left: 0px!important;
  }
  #activity .head-subline {
    padding-left: 5px!important;
  }
  .park-image img {
    width: 95%!important;
  }
  .dept-bridge #rule h3 {
    padding-left: 0px!important;
  }
  .dept-bridge .roles p {
    padding-left: 0px!important;
  }
  .town-plan-page h6 {
    padding-left: 0px!important;
    font-size: 0.75rem
  }
  .town-plannig-table-page .electrical-table {
    margin-left: 0px!important;
  }
  .town-plannig-table-page .table-content {
    margin-left: 0px!important;
  }
  .town-plannig-table-page .process-table {
    margin-left: 10px!important;
  }
  .town-plan-page .list-paragraph {
    padding-left: 30px;
  }
  .revenue-page-main .head-subline {
    padding-left: 18px!important;
  }
  .history .mobile-view-list {
    padding-left: 0px!important;
  }
  .solid-waste-main .solid {
    padding-left: 5px!important;
  }
  .solid-waste-main h5 {
    padding-left: 30px!important;
  }
  .solid-waste-main .inside-head-subline {
    padding-left: 5px!important;
  }
  .solid-waste-main .step-content {
    padding-left: 3px!important;
  }
}





@media only screen and (max-width: 320px) {
  .page-depart-services .maxCard {
    width: 90%!important;
  }
  .history p {
    margin-right: 0!important;
  }
  .bullet-big-li h3 {
    padding-left: 0px!important;
  }
  .Complaints .bullet-big-li h3 {
    padding-left: 10px!important;
  }
  .bullet-small .bullet-small h5 {
    padding-left: 0px!important;
  }
  .Complaints li:before {
    left: 4px!important;
  }
  .Consumption .maxCard h3 {
    font-size: 1rem!important;
  }
  .Consumption p {
    padding-left: 30px!important;
  }
  .depart-img {
    text-align: center;
  }
  .special-work li:before {
    margin-left: 0px!important;
  }
  .special-work h5 {
    padding-left: 0px!important;
  }
  .health-table {
    margin-left: 25px!important;
  }
  .health-page .health-table2 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table3 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table4 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .Consumption h3 {
    font-size: 1rem!important;
  }
  .health-page .history h3 {
    padding-left: 10px!important;
  }
  .legal-cell h6 {
    padding-left: 0px!important;
  }
  .legal-cell-page .legal-cell-table {
    width: 95% !important;
    margin-left: 0px!important;
  }
}

@media only screen and (max-width: 380px) {
  .page-depart-services .maxCard {
    width: 93%!important;
  }
  .history p {
    margin-right: 0!important;
  }
  .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  .Complaints .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  #special-work .content {
    padding-left: 25px!important;
  }
  #special-work .bullet-small h5 {
    padding-left: 20px!important;
  }
  .bullet-small h5 {
    padding-left: 0px!important;
  }
  .Complaints li:before {
    left: 4px!important;
  }
  .Consumption .maxCard h3 {
    font-size: 1rem!important;
  }
  .Consumption p {
    padding-left: 30px!important;
  }
  .depart-img {
    text-align: center;
  }
  .special-work li:before {
    margin-left: 20px!important;
  }
  .special-work h5 {
    padding-left: 0px!important;
  }
  .bullet-li p {
    padding-left: 25px!important;
  }
  .health-table {
    margin-left: 25px!important;
  }
  .health-page .health-table2 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table3 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table4 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .Consumption h3 {
    font-size: 1rem!important;
  }
  .health-page .history h3 {
    padding-left: 10px!important;
  }
  .legal-cell h6 {
    padding-left: 0px!important;
  }
  .legal-cell-page .legal-cell-table {
    width: 95% !important;
    margin-left: 0px!important;
  }
  .map-image {
    width: 100%!important;
    padding-left: 0px!important;
  }
}

@media only screen and (max-width: 430px) {
  .page-depart-services .maxCard {
    width: 94%!important;
  }
  .history p {
    margin-right: 0!important;
  }
  .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  .Complaints .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  #special-work .content {
    padding-left: 25px!important;
  }
  #special-work .bullet-small h5 {
    padding-left: 20px!important;
  }
  .bullet-small h5 {
    padding-left: 0px!important;
  }
  .Complaints li:before {
    left: 4px!important;
  }
  .Consumption .maxCard h3 {
    font-size: 1rem!important;
  }
  .Consumption p {
    padding-left: 30px!important;
  }
  .depart-img {
    text-align: center;
  }
  .special-work li:before {
    margin-left: 20px!important;
  }
  .special-work h5 {
    padding-left: 0px!important;
  }
  .bullet-li p {
    padding-left: 25px!important;
  }
  .health-table {
    margin-left: 25px!important;
  }
  .health-page .health-table2 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table3 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table4 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .Consumption h3 {
    font-size: 1rem!important;
  }
  .health-page .history h3 {
    padding-left: 10px!important;
  }
  .legal-cell h6 {
    padding-left: 0px!important;
  }
  .legal-cell-page .legal-cell-table {
    width: 95% !important;
    margin-left: 0px!important;
  }
  .map-image {
    width: 100%!important;
    padding-left: 0px!important;
  }
}

@media only screen and (max-width: 480px) {
  .page-depart-services .maxCard {
    width: 94%!important;
  }
  .history p {
    margin-right: 0!important;
  }
  .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  .Complaints .bullet-big-li h3 {
    padding-left: 15px!important;
  }
  #special-work .content {
    padding-left: 25px!important;
  }
  #special-work .bullet-small h5 {
    padding-left: 20px!important;
  }
  .bullet-small h5 {
    padding-left: 0px!important;
  }
  .Complaints li:before {
    left: 4px!important;
  }
  .Consumption .maxCard h3 {
    font-size: 1rem!important;
  }
  .Consumption p {
    padding-left: 30px!important;
  }
  .depart-img {
    text-align: center;
  }
  .special-work li:before {
    margin-left: 20px!important;
  }
  .special-work h5 {
    padding-left: 0px!important;
  }
  .bullet-li p {
    padding-left: 25px!important;
  }
  .health-table {
    margin-left: 25px!important;
  }
  .health-page .health-table2 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table3 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .health-table4 {
    width: 90%!important;
    margin-left: 25px!important;
  }
  .health-page .Consumption h3 {
    font-size: 1rem!important;
  }
  .health-page .history h3 {
    padding-left: 10px!important;
  }
  .legal-cell h6 {
    padding-left: 0px!important;
  }
  .legal-cell-page .legal-cell-table {
    width: 95% !important;
    margin-left: 0px!important;
  }
  .map-image {
    width: 100%!important;
    padding-left: 0px!important;
  }
}

@media only screen and (max-width: 320px) {
  .council-banner-image {
    width: 90%;
  }
  .council-content h3 {
    padding-left: 30px;
  }
  .council-content p {
    padding-left: 30px;
  }
  .council-content li:before {
    margin-top: 17px;
  }
  .page-council-services {
    padding: 8px;
  }
  .council-page .title-breadcrumb {
    padding-left: 5.5em;
  }
  .volunteer-mob #country-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .volunteer-mob #phone-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .form-check input[type=checkbox] {
    position: absolute;
    left: 0px;
    top: 1.3em;
  }
  .Criminal-case {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 380px) {
  .council-banner-image {
    width: 90%;
  }
  .council-content h3 {
    padding-left: 30px;
  }
  .council-content p {
    padding-left: 30px;
  }
  .council-content li:before {
    margin-top: 17px;
  }
  .page-council-services {
    padding: 8px;
  }
  .council-page .title-breadcrumb {
    padding-left: 5.5em;
  }
  .volunteer-mob #country-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .volunteer-mob #phone-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .form-check input[type=checkbox] {
    position: absolute;
    left: 0px;
    top: 1.3em;
  }
  .Criminal-case {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 430px) {
  .council-banner-image {
    width: 90%;
  }
  .council-content h3 {
    padding-left: 30px;
  }
  .council-content p {
    padding-left: 30px;
  }
  .council-content li:before {
    margin-top: 17px;
  }
  .page-council-services {
    padding: 8px;
  }
  .council-page .title-breadcrumb {
    padding-left: 5.5em;
  }
  .volunteer-mob #country-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .volunteer-mob #phone-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .form-check input[type=checkbox] {
    position: absolute;
    left: 0px;
    top: 1.3em;
  }
  .Criminal-case {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 480px) {
  .council-banner-image {
    width: 90%;
  }
  .council-content h3 {
    padding-left: 30px;
  }
  .council-content p {
    padding-left: 30px;
  }
  .council-content li:before {
    margin-top: 17px;
  }
  .council-page .title-breadcrumb {
    padding-left: 5.5em;
  }
  .volunteer-mob #country-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .volunteer-mob #phone-code {
    width: 54px!important;
  }
  .volunteer-mob #mobile-num {
    width: 50%;
  }
  .form-check input[type=checkbox] {
    position: absolute;
    left: 0px;
    top: 1.3em;
  }
  .Criminal-case {
    padding-top: 10px;
  }
}

@media only screen and (max-width: 320px) {
  .off-electrical h5 {
    font-size: 15px!important;
  }
  .navbar-pic {
    right: 0px;
    position: fixed!important;
    left: 91%!important;
    top: 45%!important;
  }
  .mobile-sidebar {
    display: block!important;
    height: auto;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 100px;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .left-side-nav .left {
    display: none;
  }
  .elect {
    display: none;
  }
  .line-height {
    display: none;
  }
  .maxCard {
    background-color: white;
    margin-bottom: 40px;
    width: 79%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 20px;
  }
  .breadcrumb .breadcrumb-item.active a {
    color: white!important;
    font-weight: 600;
    font-size: 12px;
  }
  .breadcrumb .active {
    background: url(../images/breadcrump.png);
    background-repeat: no-repeat;
    height: 40px;
    border-radius: 0px 10px 13px 0px;
  }
  .title-breadcrumb {
    padding-left: 15px;
  }
  .bullet {
    padding-left: 20px;
  }
  .depart h5 {
    font-size: 13px!important;
  }
  .bullet-li p {
    padding-left: 15px!important;
  }
  .solid-page {
    margin-left: 0!important;
    width: 100%;
  }
  .Street-Lights h3 {
    padding-left: 30px!important;
  }
  .Street-Lights p {
    padding-left: 30px!important;
  }
  .Consumption h3 {
    padding-left: 30px!important;
  }
  .Roles ul {
    padding-left: 30px!important;
  }
  .history ul {
    padding-left: 30px!important;
  }
  .head-subline {
    margin-left: 10px!important;
  }
  .special-work ul {
    padding-left: 20px;
  }
  .maxCard h3 {
    font-size: 1rem;
    font-weight: bold;
  }
  .bullet-big h3 {
    padding-left: 0px;
  }
  .bullet-small h5 {
    padding-left: 0px;
    font-size: 0.75rem;
  }
  .user-pic {
    width: 50px;
    float: right;
    position: absolute;
    right: 11px;
    top: -109px;
  }
  .depart {
    padding-left: 0px;
    padding-top: 0px;
  }
  .depart h5 {
    font-size: 0.75rem;
  }
  .history h3 {
    padding-left: 0px;
    padding-top: 15px;
  }
  .history p {
    padding-left: 0px;
  }
  .Street-Lights h3 {
    padding-left: 0px;
    padding-top: 5px;
  }
  .Street-Lights p {
    padding-left: 0px;
  }
  .Street-Lights h4 {
    font-size: 1rem;
  }
  .Consumption h3 {
    padding-left: 0px;
  }
  .Consumption p {
    padding-left: 0px;
  }
  .bullet-big-li h3 {
    padding-left: 0px;
  }
  .bullet-li .content {
    padding-left: 0px!important;
  }
  .bullet-li p {
    padding-left: 0px;
  }
  .off-electrical h5 {
    padding-left: 0px;
  }
  .off-electrical {
    padding-left: 20px;
  }
  .Complaints .table {
    margin-left: 20px;
    width: 95%;
  }
  .container .point-sec {
    padding-left: 20px;
  }
  .role-table {
    margin-left: 20px;
  }
  .special-work li:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    background: #175D7B;
  }
  .special-work li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 649% !important;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 66%;
  }
  .Complaints-table th {
    font-size: 11px;
  }
  .Roles th {
    font-size: 14px;
    line-height: 18px;
  }
  .off-electrical h5 {
    font-size: 10px;
  }
  table th {
    font-size: 11px;
    line-height: 18px;
  }
  table td {
    font-size: 11px;
    line-height: 18px;
  }
  .bullet-big:before {
    content: '';
    width: 12px!important;
    height: 12px!important;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet-small:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 71%;
    background: #EBEBEB;
    position: absolute;
    left: -10px!important;
    top: 66%;
  }
  .left-side-nav .left {
    display: none;
  }
  .elect {
    display: none;
  }
  .maxCard {
    width: 94%;
  }
  .icon-images .propertyicons-diff {
    width: 35px;
  }
  .icon-images .propertyicons {
    width: 45px;
  }
  .breadcrumb .breadcrumb-item {
    padding-left: .5em;
    padding-right: .5em;
  }
  .paddingTop-line-1 {
    padding-top: 0px;
  }
  /*.page-breadcrumb {
    margin-top: 6rem;
  }*/
  .breadcrumb .breadcrumb-item.active a {
    color: white!important;
    font-weight: 600;
    font-size: 12px;
  }
  .breadcrumb .active {
    background: url(../images/breadcrump.png);
    background-repeat: no-repeat;
    height: 40px;
    border-radius: 0px 10px 13px 0px;
  }
}

@media only screen and (max-width: 480px) {
  .bullet {
    padding-left: 20px;
  }
  /*.bullet-big-li h3 {
    padding-left: 10px!important;
  }*/
  .special-work li:before {
    margin-left: 20px;
  }
  /*.bullet-small h5 {
    padding-left: 20px!important;
  }*/
  .head-subline {
    padding-left: 30px!important;
  }
  .depart h5 {
    font-size: 13px!important;
  }
  .bullet-li p {
    padding-left: 25px!important;
  }
  .solid-page {
    margin-left: 0!important;
    width: 100%;
  }
  .Street-Lights h3 {
    padding-left: 30px!important;
  }
  .Street-Lights p {
    padding-left: 30px!important;
  }
  .Consumption h3 {
    padding-left: 30px!important;
  }
  .Roles ul {
    padding-left: 30px!important;
  }
  .history ul {
    padding-left: 30px!important;
  }
  .navbar-pic {
    right: 0px;
    position: fixed!important;
    left: 91%!important;
    top: 45%!important;
  }
  .mobile-sidebar {
    display: block!important;
    height: auto;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 100px;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .maxCard h3 {
    font-size: 1rem;
    font-weight: bold;
  }
  .bullet-big h3 {
    padding-left: 0px;
  }
  .bullet-small h5 {
    padding-left: 0px;
    font-size: 0.75rem;
  }
  .user-pic {
    width: 50px;
    float: right;
    position: absolute;
    right: 11px;
    top: -109px;
  }
  .depart {
    padding-left: 0px;
    padding-top: 0px;
  }
  .depart h5 {
    font-size: 0.75rem;
  }
  .history h3 {
    padding-left: 20px;
    padding-top: 15px;
  }
  .history p {
    padding-left: 20px;
    font-size: 14px;
  }
  .Street-Lights h3 {
    padding-left: 20px;
    padding-top: 5px;
  }
  .Street-Lights p {
    padding-left: 20px;
    font-size: 14px;
  }
  .Street-Lights h4 {
    font-size: 1rem;
  }
  .Consumption h3 {
    padding-left: 20px;
  }
  .Consumption p {
    padding-left: 20px;
    font-size: 14px;
  }
  .bullet-big-li h3 {
    padding-left: 0px;
  }
  .bullet-li .content {
    padding-left: 20px!important;
  }
  .bullet-li p {
    padding-left: 0px;
  }
  .off-electrical h5 {
    padding-left: 2 0px;
  }
  .off-electrical {
    padding-left: 20px;
  }
  .Complaints .table {
    margin-left: 20px;
    width: 95%;
  }
  .container .point-sec {
    padding-left: 20px;
  }
  .role-table {
    margin-left: 20px;
  }
  .special-work p {
    font-size: 14px;
    padding-left: 20px;
  }
  .special-work li:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    background: #175D7B;
  }
  .special-work li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 500%;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 66%;
  }
  .Complaints-table th {
    font-size: 11px;
  }
  .Roles th {
    font-size: 14px;
    line-height: 18px;
  }
  .off-electrical h5 {
    font-size: 10px;
  }
  table th {
    font-size: 11px;
    line-height: 18px;
  }
  table td {
    font-size: 11px;
    line-height: 18px;
  }
  .bullet li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 71%;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 66%;
  }
  .left-side-nav .left {
    display: none;
  }
  .elect {
    display: none;
  }
  .line-height {
    display: none;
  }
  .maxCard {
    width: 94%;
  }
  .breadcrumb .breadcrumb-item {
    padding-left: .5em;
    padding-right: .5em;
  }
  .paddingTop-line-1 {
    padding-top: 0px;
  }
  .breadcrumb .breadcrumb-item.active a {
    color: white!important;
    font-weight: 600;
    font-size: 12px;
  }
  .breadcrumb .active {
    background: url(../images/breadcrump.png);
    background-repeat: no-repeat;
    height: 40px;
    border-radius: 0px 10px 13px 0px;
  }
}


@media only screen and (max-width: 380px) {
  .depart h5 {
    font-size: 13px!important;
  }
  .bullet-li p {
    padding-left: 15px!important;
  }
  .solid-page {
    margin-left: 0!important;
    width: 92%!important;
  }
  .Street-Lights h3 {
    padding-left: 30px!important;
  }
  .Street-Lights p {
    padding-left: 30px!important;
  }
  .Consumption h3 {
    padding-left: 30px!important;
  }
  .Roles ul {
    padding-left: 30px!important;
  }
  .history ul {
    padding-left: 30px!important;
  }
  .head-subline {
    margin-left: 10px!important;
  }
  .navbar-pic {
    right: 0px;
    position: fixed!important;
    left: 91%!important;
    top: 45%!important;
  }
  .mobile-sidebar {
    display: block!important;
    height: auto;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 100px;
    right: 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
  }
  .left-side-nav .left {
    display: none;
  }
  .elect {
    display: none;
  }
  .maxCard h3 {
    font-size: 1rem;
    font-weight: bold;
  }
  .bullet-big h3 {
    padding-left: 0px;
  }
  .bullet-small h5 {
    padding-left: 0px;
    font-size: 0.75rem;
  }
  .user-pic {
    width: 50px;
    float: right;
    position: absolute;
    right: 11px;
    top: -109px;
  }
  .depart {
    padding-left: 0px;
    padding-top: 0px;
  }
  .depart h5 {
    font-size: 0.75rem;
  }
  .history h3 {
    padding-left: 0px;
    padding-top: 15px;
  }
  .history p {
    padding-left: 0px;
  }
  .Street-Lights h3 {
    padding-left: 0px;
    padding-top: 5px;
  }
  .Street-Lights p {
    padding-left: 0px;
  }
  .Street-Lights h4 {
    font-size: 1rem;
  }
  .Consumption h3 {
    padding-left: 0px;
  }
  .Consumption p {
    padding-left: 0px;
  }
  .bullet-big-li h3 {
    padding-left: 0px;
  }
  .bullet-li .content {
    padding-left: 0px!important;
  }
  .bullet-li p {
    padding-left: 0px;
  }
  .off-electrical h5 {
    padding-left: 0px;
  }
  .off-electrical {
    padding-left: 20px;
  }
  .Complaints .table {
    margin-left: 20px;
    width: 95%;
  }
  .container .point-sec {
    padding-left: 20px;
  }
  .role-table {
    margin-left: 20px;
  }
  li:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    /* background: #175D7B; */
  }
  .special-work li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 584%;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 58%;
  }
  .bullet-big:before {
    content: '';
    width: 12px!important;
    height: 12px!important;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet-small:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 71%;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 66%;
  }
  #navbar {
    display: none;
  }
  .mobile-breadcrumb {
    margin-top: 30px;
    padding: 10px;
  }
  .icon-images .propertyicons-diff {
    width: 35px;
  }
  .icon-images .propertyicons {
    width: 45px;
  }
  .page-depart-services .online-service-cards h6 {
    font-size: 13px!important;
  }
  /*.page-breadcrumb {
    margin-top: 1rem!important;
  }*/
  .breadcrumb .breadcrumb-item.active a {
    color: white!important;
    font-weight: 600;
    font-size: 12px;
  }
  .breadcrumb .active {
    background: url(../images/breadcrump.png);
    background-repeat: no-repeat;
    height: 40px;
    border-radius: 0px 10px 13px 0px;
  }
}

@media only screen and (max-width: 425px) {
  .bullet {
    padding-left: 20px!important;
  }
  .depart h5 {
    font-size: 13px!important;
  }
  .bullet-li p {
    padding-left: 25px!important;
  }
  .solid-page {
    margin-left: 0!important;
    width: 100%;
  }
  .line-height {
    display: none;
  }
  .navbar-pic {
    right: 0px;
    position: absolute;
    left: 91%;
    top: 65%;
  }
  .maxCard .right {
    padding-left: 0px !important;
    padding-top: 0px;
  }
  .maxCard h3 {
    font-size: 1rem;
    font-weight: bold;
  }
  .bullet-big h3 {
    padding-left: 0px;
  }
  .bullet-small h5 {
    padding-left: 0px;
    font-size: 0.75rem;
  }
  .user-pic {
    width: 50px;
    float: right;
    position: absolute;
    right: 11px;
    top: -109px;
  }
  .depart {
    padding-left: 0px;
    padding-top: 0px;
  }
  .depart h5 {
    font-size: 0.75rem;
  }
  .history h3 {
    padding-left: 0px;
    padding-top: 15px;
  }
  .history p {
    padding-left: 0px;
  }
  .Street-Lights h3 {
    padding-left: 0px;
    padding-top: 5px;
  }
  .Street-Lights p {
    padding-left: 0px;
  }
  .Street-Lights h4 {
    font-size: 1rem;
  }
  .Consumption h3 {
    padding-left: 0px;
  }
  .Consumption p {
    padding-left: 0px;
  }
  .bullet-big-li h3 {
    padding-left: 0px;
  }
  .bullet-li .content {
    padding-left: 10px!important;
  }
  .bullet-li p {
    padding-left: 0px;
  }
  .off-electrical h5 {
    padding-left: 0px;
  }
  .off-electrical {
    padding-left: 20px;
  }
  .Complaints .table {
    margin-left: 20px;
    width: 95%;
  }
  .container .point-sec {
    padding-left: 20px;
  }
  .role-table {
    margin-left: 20px;
  }
  li:before {
    content: '';
    width: 8px!important;
    height: 8px!important;
    border-radius: 50%;
    /* background: #175D7B; */
  }
  li:not(:last-child):after {
    display: none;
  }
  .bullet li:before {
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #175D7B;
    position: absolute;
    left: -15px;
    transform: translateY(-40%);
  }
  .bullet li:not(:last-child):after {
    content: '';
    width: 2px;
    height: 71%;
    background: #EBEBEB;
    position: absolute;
    left: -12px;
    top: 66%;
  }
  .maxCard .right {
    padding-left: 0px !important;
  }
  .maxCard {
    background-color: white;
    margin-bottom: 40px;
    /* width: 79%; */
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    /* padding-top: 15px; */
    /* padding-bottom: 20px; */
  }
  .home-mobile-nav {
    display: block !important;
  }
  .mobile-breadcrumb {
    margin-top: 30px;
    padding: 10px;
  }
}

@media only screen and (max-width: 375px) and (min-width: 310px) {
  .magnifying-glass-mobile {
    margin-right: -5px !important;
  }
  .gallery-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 13px;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    margin-top: -2em;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 300px;
    border-radius: 6px;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card .link {
    color: #000000bf;
    text-decoration: underline;
    font-weight: 600;
    font-family: 'lato';
    font-size: 14px;
  }
  .home-sidebar .whats-new-card .link {
    color: #000000bf;
    font-size: 15px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'lato';
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 2.5em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 11px;
    margin-right: -5em;
    font-size: 13px;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 15px;
  }
  .fixed-top-scroll {
    /* top: 3.1em; */
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  #navbar.navbar {
    padding: 0px;
    padding-left: 0px !important;
  }
  .service-card {
    padding-left: 10px;
    padding-right: 10px;
  }
  .logo-text {
    font-size: 8px!important;
    margin-bottom: 0px;
    color: #ffffffb5;
    padding-left: 0px;
  }
  .navbar-expand-md .navbar-toggler {
    display: block;
    margin-right: 1em;
    padding: 5px 7px;
    font-size: 1em;
    line-height: 1;
    background-color: #375d6f;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    margin-top: 10px;
  }
  .mobile-thiruvalluvar-img {
    width: 30px;
    display: block;
    float: left;
    /* filter: invert(1); */
  }
  .mobile-tamil-font {
    display: block;
    color: white;
    font-size: 7px;
    /* margin-left: auto; */
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 10px;
  }
  .navbar-brand img {
    margin-left: 15px;
  }
  .newsletter-text {
    font-size: 12px;
    font-weight: 500;
    color: black;
  }
  .container-width {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .magnifying-glass-mobile {
    margin-right: -5px !important;
  }
  .gallery-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 13px;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    margin-top: -2em;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 300px;
    border-radius: 6px;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card .link {
    color: #000000bf;
    text-decoration: underline;
    font-weight: 600;
    font-family: 'lato';
    font-size: 14px;
  }
  .home-sidebar .whats-new-card .link {
    color: #000000bf;
    font-size: 15px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'lato';
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 2.5em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 11px;
    margin-right: -5em;
    font-size: 13px;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 15px;
  }
  .fixed-top-scroll {
    /* top: 3.1em; */
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  #navbar.navbar {
    padding: 0px;
    padding-left: 0px !important;
  }
  .service-card {
    padding-left: 10px;
    padding-right: 10px;
  }
  .logo-text {
    font-size: 8px!important;
    margin-bottom: 0px;
    color: #ffffffb5;
    padding-left: 0px;
  }
  .navbar-expand-md .navbar-toggler {
    display: block;
    margin-right: 1em;
    padding: 5px 7px;
    font-size: 1em;
    line-height: 1;
    background-color: #375d6f;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    margin-top: 10px;
  }
  .mobile-thiruvalluvar-img {
    width: 30px;
    display: block;
    float: left;
    /* filter: invert(1); */
  }
  .mobile-tamil-font {
    display: block;
    color: white;
    font-size: 7px;
    /* margin-left: auto; */
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 10px;
  }
  .navbar-brand img {
    margin-left: 15px;
  }
  .newsletter-text {
    font-size: 12px;
    font-weight: 500;
    color: black;
  }
  .container-width {
    width: 100%;
  }
}



@media only screen and (max-width: 375px) and (min-width: 310px) {
  .topbar .navbar {
    padding: 0px 0px 0px 10px;
    height: auto;
  }
  .topbar .site-map, .topbar .feedback, .topbar .wheelchair, .topbar .complaint, .topbar .theme-moon, .topbar .font-size {
    display: none;
  }
  .topbar .social-icons {
    display: contents;
  }
  .social-icons .nav-link {
    padding: 0px 8px 0px 0px;
    display: flex;
  }
  .tamil-mobile-btn {
    margin-right: -30px !important;
  }
  .topbar .language {
    border-right: 0px solid #ebebeb;
    height: auto;
    margin-left: auto;
    margin-right: 0;
  }
  .topbar .language-btn {
    padding: 4px 12px !important;
    margin: 0px 0px;
  }
  .topbar .login-register {
    height: auto;
  }
  .topbar .login-register-btn {
    padding: 4px 12px !important;
    margin: 0px 0px;
    height: auto;
  }
  .dropdown-toggle::after {
    margin-top: 8px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .topbar .navbar {
    padding: 0px 0px 0px 10px;
    height: auto;
  }
  .topbar .site-map, .topbar .feedback, .topbar .wheelchair, .topbar .complaint, .topbar .theme-moon, .topbar .font-size {
    display: none;
  }
  .topbar .social-icons {
    display: contents;
  }
  .social-icons .nav-link {
    padding: 0px 8px 0px 0px;
    display: flex;
  }
  .topbar .english-language {
    margin-left: 0px !important;
  }
  .language-mobile {
    margin-left: 10px !important;
  }
  .topbar .language {
    border-right: 0px solid #ebebeb;
    height: auto;
    margin-left: auto;
    margin-right: 0;
  }
  .topbar .language-btn {
    padding: 4px 12px !important;
    margin: 0px 0px;
  }
  .topbar .login-register {
    height: auto;
  }
  .topbar .login-register-btn {
    padding: 4px 12px !important;
    margin: 0px 0px;
    height: auto;
  }
  .dropdown-toggle::after {
    margin-top: 8px;
  }
}

@media only screen and (max-width: 375px) and (min-width: 310px) {
  .covid-card-carousel {
    height: 100px !important;
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .nivar-img {
    height: 105px !important;
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .magnifying-glass-mobile {
    margin-right: -5px !important;
  }
  .gallery-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 13px;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    margin-top: -2em;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 300px;
    border-radius: 6px;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card .link {
    color: #000000bf;
    text-decoration: underline;
    font-weight: 600;
    font-family: 'lato';
    font-size: 14px;
  }
  .home-sidebar .whats-new-card .link {
    color: #000000bf;
    font-size: 15px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'lato';
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 2.5em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 11px;
    margin-right: -5em;
    font-size: 13px;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 15px;
  }
  .fixed-top-scroll {
    /* top: 3.1em; */
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  .main-menu {
    top: 2rem;
  }
  .fixed-top-scroll {
    top: 2.3em;
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  #navbar.navbar {
    padding: 0px;
    padding-left: 0px !important;
  }
  .service-card {
    padding-left: 10px;
    padding-right: 10px;
  }
  .logo-text {
    font-size: 8px!important;
    margin-bottom: 0px;
    color: #ffffffb5;
    padding-left: 0px;
  }
  .navbar-expand-md .navbar-toggler {
    display: block;
    margin-right: 1em;
    padding: 5px 7px;
    font-size: 1em;
    line-height: 1;
    background-color: #375d6f;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    margin-top: 10px;
  }
  .mobile-thiruvalluvar-img {
    width: 30px;
    display: block;
    float: left;
    /* filter: invert(1); */
  }
  .mobile-tamil-font {
    display: block;
    color: white;
    font-size: 7px;
    /* margin-left: auto; */
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 10px;
  }
  .navbar-brand img {
    margin-left: 15px;
    width: 35px !important;
  }
  .newsletter-text {
    font-size: 0.75rem;
    font-weight: 500;
    color: black;
  }
  .container-width {
    width: 100%;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .covid-card-carousel {
    height: 100px !important;
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .nivar-img {
    height: 105px !important;
    width: 100%;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .magnifying-glass-mobile {
    margin-right: -5px !important;
  }
  .gallery-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 13px;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    margin-top: -2em;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 300px;
    border-radius: 6px;
    max-height: 300px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card .link {
    color: #000000bf;
    text-decoration: underline;
    font-weight: 600;
    font-family: 'lato';
    font-size: 14px;
  }
  .home-sidebar .whats-new-card .link {
    color: #000000bf;
    font-size: 15px;
    text-decoration: none;
    font-weight: 600;
    font-family: 'lato';
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 2.5em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -0.75em;
    font-size: 11px;
    margin-right: -5em;
    font-size: 13px;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 15px;
  }
  .fixed-top-scroll {
    /* top: 3.1em; */
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  .main-menu {
    top: 2rem;
  }
  .fixed-top-scroll {
    top: 2.3em;
    background-color: rgb(21, 69, 93);
    box-shadow: none;
  }
  #navbar.navbar {
    padding: 0px;
    padding-left: 0px !important;
  }
  .service-card {
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 13px;
  }
  .logo-text {
    font-size: 8px!important;
    margin-bottom: 0px;
    color: #ffffffb5;
    padding-left: 0px;
  }
  .navbar-expand-md .navbar-toggler {
    display: block;
    margin-right: 1em;
    padding: 5px 7px;
    font-size: 1em;
    line-height: 1;
    background-color: #375d6f;
    border: 1px solid transparent;
    border-radius: 50%;
    color: white;
    margin-top: 10px;
  }
  .mobile-thiruvalluvar-img {
    width: 30px;
    display: block;
    float: left;
    /* filter: invert(1); */
  }
  .mobile-tamil-font {
    display: block;
    color: white;
    font-size: 7px;
    /* margin-left: auto; */
    margin-bottom: 0px;
    margin-top: 10px;
    line-height: 10px;
  }
  .navbar-brand img {
    margin-left: 15px;
    width: 35px !important;
  }
  .newsletter-text {
    font-size: 0.75rem;
    font-weight: 500;
    color: black;
  }
  .container-width {
    width: 100%;
  }
}



@media only screen and (max-width: 375px) and (min-width: 310px) {
  .card-tiles {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .home-page-banner-duplicate {
    background: url(../images/home-banner-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 225px !important;
  }
  .home-banner-image {
    position: inherit;
    /* top: initial; */
    width: 100%;
    padding-top: 6em;
    transform: scale(0.9);
  }
  .home-mobile-image {
    padding-top: 6em !important;
  }
  .home-banner-content {
    position: relative;
    width: 100%;
    color: black;
    top: 17rem;
    left: 3rem;
    z-index: 1;
  }
  .home-banner-content .col {
    padding: 0px;
  }
  .empty-space {
    display: none;
  }
  .newsletter-text {
    font-size: 12px;
    display: inline-flex;
    float: left;
    margin-right: 1em;
  }
  .home-banner-click-here-btn {
    background-color: #2d5f76;
    color: white;
    font-weight: 700;
    font-size: 12px;
    display: block;
    padding: 4px 10px;
    margin-left: 0em;
    border: 1px solid #2d5f76;
    border-radius: 6px;
    margin-top: -0.5em;
  }
  .thirukural {
    display: none;
  }
  .home-page-main-content {
    padding-top: 7em;
    overflow: hidden;
  }
  .service-card .card {
    width: 100%;
    height: 95px;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .service-card img {
    width: 100%;
    height: auto;
    margin-top: -1em;
  }
  .service-card .card .card-body {
    padding: 0.5em;
  }
  .service-card .card h5 {
    padding: 10px 0px;
    font-size: 12px;
  }
  .covid-card .covid-image {
    width: 100%;
    height: auto;
    margin-top: -2.5em;
    transform: scale(1);
  }
  .medical-service {
    margin-top: -1.5em !important;
  }
  .home-page p {
    font-size: 14px;
  }
  .mobile-gallery {
    display: block !important;
    margin-bottom: 1em;
  }
  .gallery-card {
    height: auto !important;
    /*max-height: 236px !important;*/
    display: none;
  }
  .gallery-card table {
    width: 100%;
    display: block;
  }
  .gallery-card table tbody {
    display: block;
    width: 100%;
  }
  .gallery-card table tr {
    display: table;
    width: 100%;
  }
  .gallery-card table tr td {
    display: table-caption;
  }
  .gallery-card img {
    height: 175px;
    width: 100%;
  }
  .gallery-img {
    width: 100%;
  }
  .gallery-content {
    width: 100%;
  }
  .gallery-card p {
    padding-left: 0.3em;
    padding-right: 0.3em;
  }
  .gallery-card .more {
    float: right;
    margin-top: -16px;
    font-size: 11px;
  }
  .home-sidebar {
    padding-left: 30px;
    padding-right: 30px;
  }
  .home-sidebar .card h5 {
    padding: 5px 0px;
    color: #175D7B;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 275px;
    border-radius: 6px;
    max-height: 275px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .whats-new-card .card-body {
    padding: 0.5rem;
  }
  .home-sidebar .whats-new-card ul {
    list-style: none;
    max-height: 200px;
    overflow: hidden;
    margin-left: -25px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -2em;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    /* margin-top: -1em; */
    font-size: 11px;
  }
  .home-sidebar .quick-links-card {
    width: 100%;
    height: 450px;
    max-height: 450px;
    border-radius: 6px;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 1em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .quick-links-card .card-body {
    padding: 0.5em;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    /* margin-top: -3em; */
    font-size: 11px;
    margin-right: 20px;
  }
  .home-other-services img {
    margin-bottom: 1em;
    height: 45px;
  }
  .home-other-services {
    padding-bottom: 0;
  }
  .carousel-indicators {
    bottom: -2em;
  }
  .gallery-card p {
    margin-top: 1em !important;
  }
  .footer-left-img {
    display: none;
  }
  .footer-right-img {
    display: none;
  }
  .page-footer .container {
    background: url('../images/footer-silhouette-left.png');
    background-size: contain;
    background-repeat: no-repeat;
    /*padding-bottom: 2em;*/
  }
  .footer-column {
    padding-left: 2em;
    padding-right: 2em;
  }
  .footer-container .footer-link {
    padding-right: 0.3em;
    font-size: 13px;
  }
  .footer-text {
    padding: 0.5em 1em;
    font-size: 13px;
  }
  .footer-web-phone-address {
    padding: 0.5em;
    font-size: 13px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .card-tiles {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
  .home-page-banner {
    background: url(../images/home-banner-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 225px;
  }
  .home-page-banner-duplicate {
    background: url(../images/home-banner-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 225px !important;
  }
  .home-banner-image {
    position: inherit;
    /* top: initial; */
    width: 100%;
    padding-top: 6em;
    transform: scale(0.9);
  }
  .home-banner-content {
    position: relative;
    width: 100%;
    color: black;
    top: 17.5rem;
    left: 3rem;
    z-index: 1;
  }
  .home-banner-content .col {
    /* padding: 0px; */
  }
  .empty-space {
    display: none;
  }
  .newsletter-text {
    font-size: 12px;
    display: inline-flex;
    float: left;
    margin-right: 1em;
  }
  .home-banner-click-here-btn {
    background-color: #2d5f76;
    color: white;
    font-weight: 700;
    font-size: 12px;
    display: block;
    padding: 4px 10px;
    margin-left: 0em;
    border: 1px solid #2d5f76;
    border-radius: 6px;
    margin-top: -0.5em;
  }
  .thirukural {
    display: none;
  }
  .home-page-main-content {
    padding-top: 7em;
    overflow: hidden;
  }
  .service-card .card {
    width: 100%;
    height: 95px;
    border-radius: 6px;
    box-shadow: 0 4px 8px 0 #d9e1ed, 0 6px 20px 0 #d9e1ed;
  }
  .service-card img {
    width: 100%;
    height: auto;
    margin-top: -1em;
  }
  .service-card .card .card-body {
    padding: 0.5em;
  }
  .service-card .card h5 {
    padding: 10px 0px;
    font-size: 12px;
  }
  .covid-card .covid-image {
    width: 100%;
    height: auto;
    margin-top: -2.5em;
    transform: scale(1);
  }
  .medical-service {
    margin-top: -1.5em !important;
  }
  .home-page p {
    font-size: 14px;
  }
  .mobile-gallery {
    display: block !important;
    margin-bottom: 1em;
  }
  .gallery-card {
    height: auto !important;
    /*max-height: 236px !important;*/
    display: none;
  }
  .gallery-card table {
    width: 100%;
    display: block;
  }
  .gallery-card table tbody {
    display: block;
    width: 100%;
  }
  .gallery-card table tr {
    display: table;
    width: 100%;
  }
  .gallery-card table tr td {
    display: table-caption;
  }
  .gallery-card img {
    height: 175px;
    width: 100%;
  }
  .gallery-img {
    width: 100%;
  }
  .gallery-content {
    width: 100%;
  }
  .gallery-card p {
    padding-left: 0.3em;
    padding-right: 0.3em;
  }
  .gallery-card .more {
    float: right;
    margin-top: -16px;
    font-size: 11px;
  }
  .home-sidebar {
    padding-left: 30px;
    padding-right: 30px;
  }
  .home-sidebar .card h5 {
    padding: 5px 0px;
    color: #175D7B;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
  }
  .home-sidebar li {
    line-height: 1.8;
    font-size: 13px;
  }
  .home-sidebar .whats-new-card {
    width: 100%;
    height: 275px;
    border-radius: 6px;
    max-height: 275px;
    overflow: hidden;
    margin-bottom: 1em;
  }
  .whats-new-card .card-body {
    padding: 0.5rem;
  }
  .home-sidebar .whats-new-card ul {
    list-style: none;
    max-height: 200px;
    overflow: hidden;
    margin-left: -25px;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    margin-top: -2em;
    margin-right: -10em;
  }
  .home-sidebar .whats-new-card .more {
    float: right;
    /* margin-top: -1em; */
    font-size: 11px;
  }
  .home-sidebar .quick-links-card {
    width: 100%;
    height: 450px;
    max-height: 450px;
    border-radius: 6px;
    margin-bottom: 1em;
  }
  .home-sidebar .quick-links-card ul {
    list-style: none;
    padding-left: 1em;
    overflow-y: scroll;
    height: 378px;
    max-height: 378px;
  }
  .home-sidebar .quick-links-card .card-body {
    padding: 0.5em;
  }
  .home-sidebar .quick-links-card .more {
    float: right;
    /* margin-top: -3em; */
    font-size: 11px;
    margin-right: 20px;
  }
  .home-other-services img {
    margin-bottom: 1em;
    height: 45px;
  }
  .home-other-services {
    padding-bottom: 0;
  }
  .carousel-indicators {
    bottom: -2em;
  }
  .gallery-card p {
    margin-top: 1em !important;
  }
  .footer-left-img {
    display: none;
  }
  .footer-right-img {
    display: none;
  }
  .page-footer .container {
    background: url('../images/footer-silhouette-left.png');
    background-size: contain;
    background-repeat: no-repeat;
    /*padding-bottom: 2em;*/
  }
  .footer-column {
    padding-left: 2em;
    padding-right: 2em;
  }
  .footer-container .footer-link {
    padding-right: 0.3em;
    font-size: 13px;
  }
  .footer-text {
    padding: 0.5em 1em;
    font-size: 13px;
  }
  .footer-web-phone-address {
    padding: 0.5em;
    font-size: 13px;
  }
}



@media only screen and (max-width: 375px) and (min-width: 310px) {
  .OS-bread {
    position: initial !important;
  }
  .contaainer-width {
    width: 100% !important;
  }
  .container-wiidth {
    width: 100%;
  }
  .online-services-heading {
    padding-top: 8em;
    padding-left: 6em;
    color: #ffffffc9;
    font-size: 16px;
  }
  .home-banner-image {
    position: inherit;
    /* top: initial; */
    width: 100%;
    padding-top: 3.5em;
    transform: scale(0.9);
  }
  .home-page-banner {
    background: url(../images/home-banner-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 335px;
  }
  .page-breadcrumb {
    background: #ebf1fa;
    /* margin-top: 4rem; */
    z-index: 1020;
    margin-top: 1.5em;
    margin-left: 0px;
  }
  .os-tile-right-img img {
    height: 69px;
    width: 100%;
    padding-left: 0px;
  }
  .page-online-services .online-service-cards .card {
    height: 70px;
    margin-bottom: 1em;
    border-radius: 8px;
  }
  .online-service-card {
    padding-top: 30px !important;
    padding-left: 0px !important;
    padding-right: 8px !important;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .OS-bread {
    position: initial !important;
  }
  .contaainer-width {
    width: 100% !important;
  }
  .page-breadcrumb ol.breadcrumb {
    margin-top: 20px;
  }
  .container-wiidth {
    width: 100%;
  }
  .online-services-heading {
    padding-top: 8em;
    padding-left: 7em;
    color: #ffffffc9;
    font-size: 16px;
  }
  .home-mobile-image {
    padding-top: 5em !important;
  }
  .home-banner-image {
    position: inherit;
    /* top: initial; */
    width: 100%;
    padding-top: 3.5em;
    transform: scale(0.9);
  }
  .home-page-banner {
    background: url(../images/home-banner-img.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 355px;
  }
  .page-breadcrumb {
    background: #ebf1fa;
    /* margin-top: 4rem; */
    z-index: 1020;
    margin-top: 1.5em;
    margin-left: 0px;
  }
  .os-tile-right-img img {
    height: 69px;
    width: 100%;
    padding-left: 0px;
  }
  .page-online-services .online-service-cards .card {
    height: 70px;
    margin-bottom: 1em;
    border-radius: 8px;
  }
  .online-service-card {
    padding-top: 30px !important;
    padding-left: 0px !important;
    padding-right: 8px !important;
  }
}


@media only screen and (max-width: 360px) and (min-width: 310px) {
  .icon-images {
    width: 70%;
    /* text-align: right; */
    /* margin-right: -10px; */
    margin-left: 0.55em;
  }
  .maxCard {
    width: 100% !important;
  }
  .online-payment {
    width: 50% !important;
    margin-right: 0px;
  }
  .online-service-cards {
    padding: 0px;
  }
  .online-payment-service {
    padding: 9px !important;
  }
  .onlinePayment {
    padding: 10px !important;
  }
  .online-service-cards .propertyicons-diff {
    padding-top: 8px;
    width: 70%;
    padding-right: 8px;
  }
}

@media only screen and (max-width: 375px) and (min-width: 370px) {
  .icon-images {
    width: 70%;
    /* text-align: right; */
    /* margin-right: -10px; */
    margin-left: 0.55em;
  }
  .maxCard {
    width: 100% !important;
  }
  .online-payment {
    width: 50% !important;
    margin-right: 0px;
  }
  .online-service-cards {
    padding: 0px;
  }
  .online-payment-service {
    padding: 9px !important;
  }
  .online-service-cards .propertyicons-diff {
    padding-top: 8px;
    width: 70%;
    padding-right: 8px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .icon-images {
    width: 70%;
    /* text-align: right; */
    /* margin-right: -10px; */
    margin-left: 0.55em;
  }
  .maxCard {
    width: 100% !important;
  }
  .online-payment {
    width: 50% !important;
    margin-right: 0px;
  }
  .online-service-cards {
    padding: 0px;
  }
  .online-service-cards .propertyicons-diff {
    padding-top: 8px;
    width: 70%;
    padding-right: 8px;
  }
}


@media only screen and (max-width: 380px) and (min-width: 300px) {
  .card-space {
    padding-top: 20px;
    padding-left: 25px;
  }
  .containterr-width {
    width: 100%;
    padding-right: 15px;
  }
  .container-mobile {
    padding-left: 13px !important;
  }
  .card-space-right {
    padding-top: 0px;
    padding-right: 29px;
    padding-bottom: 11px;
  }
  .form-card {
    padding-left: 20px;
  }
  .zone-select {
    margin-bottom: 15px;
  }
  .breadcrumb .OS {
    display: none;
  }
  .online-services-heading {
    padding-top: 8em;
    padding-left: 5em;
    color: #ffffffc9;
    font-size: 16px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .card-space {
    padding-top: 20px;
    padding-left: 25px;
  }
  .containterr-width {
    width: 100%;
    padding-right: 15px;
  }
  .container-mobile {
    padding-left: 13px !important;
  }
  .card-space-right {
    padding-top: 0px;
    padding-right: 29px;
    padding-bottom: 11px;
  }
  .form-card {
    padding-left: 20px;
  }
  .zone-select {
    margin-bottom: 15px;
  }
  .breadcrumb .OS {
    display: none;
  }
  .online-services-heading {
    padding-top: 8em;
    padding-left: 6em;
    color: #ffffffc9;
    font-size: 16px;
  }
}


@media only screen and (max-width: 380px) and (min-width: 300px) {
  .container-widdth {
    width: 90% !important;
  }
  .professional-tax-card {
    padding: 1em;
  }
  .tax-card {
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    /* padding-top: 20px; */
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .container-widdth {
    width: 92% !important;
  }
  .professional-tax-card {
    padding: 1em;
  }
  .tax-card {
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    /* padding-top: 20px; */
  }
}


@media only screen and (max-width: 380px) and (min-width: 300px) {
  .page-online-services .online-service-cards .tiles-townPlanning {
    height: 50px;
  }
  .marginBottom-town-tile-6 {
    height: 70px !important;
  }
  .marginBottom-town-tile-6 {
    margin-bottom: 0.55em !important;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .page-online-services .online-service-cards .tiles-townPlanning {
    height: 50px;
  }
  .marginBottom-town-tile-6 {
    margin-bottom: 0.55em !important;
  }
}



@media only screen and (max-width: 380px) and (min-width: 300px) {
  .container-widtth {
    width: 100% !important;
    padding-right: 0px;
    padding-left: 0px;
  }
  .zone-card {
    border: 1px solid #fff;
    padding: 2em;
    border-radius: 5px;
    background-color: #fff;
    margin-left: 0px;
    margin-right: 0px;
  }
  .image-padding-0 {
    padding-left: 0px !important;
  }
  .card-height {
    width: 100%;
  }
  .trade-heading {
    padding-top: 8em;
    padding-left: 6.5em;
    color: #ffffffc9;
    font-size: 16px;
  }
}

@media only screen and (max-width: 480px) and (min-width: 400px) {
  .container-widtth {
    width: 100% !important;
    padding-right: 0px;
    padding-left: 0px;
  }
  .zone-card {
    border: 1px solid #fff;
    padding: 2em;
    border-radius: 5px;
    background-color: #fff;
    margin-left: 0px;
    margin-right: 0px;
  }
  .image-padding-0 {
    padding-left: 0px !important;
  }
  .card-height {
    width: 100%;
  }
  .trade-heading {
    padding-top: 8em;
    padding-left: 8em;
    color: #ffffffc9;
    font-size: 16px;
  }
}